Package Details: ruby-highline-1.6 1.6.21-1

Git Clone URL: https://aur.archlinux.org/ruby-highline-1.6.git (read-only)
Package Base: ruby-highline-1.6
Description: A high-level text user interface toolkit for Ruby, version 1.6.21
Upstream URL: http://rubygems.org/gems/highline
Licenses: ruby, GPL2
Conflicts: ruby-highline
Provides: ruby-highline=1.6.21
Submitter: YeisonEng
Maintainer: Marcel_K
Last Packager: Marcel_K
Votes: 9
Popularity: 0.001023
First Submitted: 2015-03-24 07:29
Last Updated: 2018-08-23 23:44

Dependencies (2)

Required by (19)

Sources (1)

Latest Comments

DDoSolitary commented on 2018-08-23 02:28

Please add ruby-rdoc as makedepends.